<? 
include_once("../../../cisweb_manual/valida_sessao.php");
protegePagina(); 
include_once("../../../cisweb_manual/CisManual/adm_head.php");
?>	   

<font class="dir">Home</font>
</div> 

<div id="conteudo" style="min-height:300px;">
</div>

<? include_once("../../../cisweb_manual/CisManual/adm_foot.php"); ?>